#!/bin/bash

PHP_VERSION=8.3

phpenmod -v ${PHP_VERSION} -s ALL wikisuite-config || return 1

for SAPI in apache2 cgi fpm; do
    if [ -d /etc/php/${PHP_VERSION}/${SAPI} ]; then
        phpenmod -v ${PHP_VERSION} -s ${SAPI} wikisuite-config-not-cli || return 1
    fi
done

invoke-rc.d php${PHP_VERSION}-fpm restart || :
